@media (max-width: 767px) {
    .hide_mob {
        display: none;
    }

    .hide_desktop {
        display: block;
    }

    .nav-link.innernavigation, .picks-nav .navbar {
        padding: .5rem 0.5rem !important;
    }
    .nav-link.innernavigation {
        font-size: 11px!important;
    }

    div#picksList_filter {
        text-align: left;
        position: relative;
        right: 8px;
    }

    div#picksList_length {
        text-align: left;
    }

    div#picksList_filter input {
        width: 180px;
    }

    #picksList_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #default_order_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #DataTables_Table_0_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #DataTables_Table_1_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #winnersDataTable_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #getUserBalance_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #userRewardBalance_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #bet-rewards-points_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #myFriendList_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #brackets-game-winner_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #contest-game-winner_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #contests_picksList_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #betQuestions_pending_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #supportTicketDataTable_length select.form-control.form-control-sm {
        margin-top: 16px;
        margin-left: 16px;
    }


    .pdt10 {
        padding-top: 0;
    }

    .pdb20 {
        padding-bottom: 20px;
    }

    div#supportTicketDataTable_filter, div#challengePicks_filter, div#user_contest_picks_filter, div#my_contest_picks_filter, div#contest-game-winner_filter, div#brackets-game-winner_filter, div#myFriendList_filter, div#bet-rewards-points_filter, div#winnersDataTable_filter, div#DataTables_Table_1_filter, div#DataTables_Table_0_filter, div#default_order_filter, div#pickem-game-winner_filter, div#squares-game-winner_filter, div#lottery-game-winner_filter, div#guess_win-game-winner_filter {
        text-align: left;
        position: relative;
        right: 8px;
    }

    div#supportTicketDataTable_length, div#betQuestions_pending_length, div#challengePicks_length, div#user_contest_picks_length, div#my_contest_picks_length, div#contests_picksList_length, div#contest-game-winner_length, div#brackets-game-winner_length, div#myFriendList_length, div#bet-rewards-points_length, div#userRewardBalance_length, div#getUserBalance_length, div#winnersDataTable_length, div#DataTables_Table_1_length, div#DataTables_Table_0_length, div#default_order_length, div#pickem-game-winner_length, div#squares-game-winner_length, div#lottery-game-winner_length, div#guess_win-game-winner_length {
        text-align: left;
    }

    div#supportTicketDataTable_filter input, div#challengePicks_filter input, div#user_contest_picks_filter input, div#my_contest_picks_filter input, div#contest-game-winner_filter input, div#brackets-game-winner_filter input, div#myFriendList_filter input, div#bet-rewards-points_filter input, div#winnersDataTable_filter input, div#DataTables_Table_1_filter input, div#DataTables_Table_0_filter input, div#default_order_filter input, div#pickem-game-winner_filter input, div#squares-game-winner_filter input, div#lottery-game-winner_filter input, div#guess_win-game-winner_filter input {
        min-width: 180px;
    }

    #lottery-game-winner_wrapper ul, #pickem-game-winner_wrapper ul, #squares-game-winner_wrapper ul, #lottery-game-winner_wrapper ul, #guess_win-game-winner_wrapper ul {
        display: inline-flex;
    }

    #lottery-game-winner_wrapper ul, #pickem-game-winner_filter input, #squares-game-winner_filter input, #lottery-game-winner_filter input, #guess_win-game-winner_filter input {
        min-width: 180px;
    }

    #supportTicketDataTable_length select.form-control.form-control-sm, #betQuestions_pending_length select.form-control.form-control-sm, #challengePicks_length select.form-control.form-control-sm, #user_contest_picks_length select.form-control.form-control-sm, #my_contest_picks_length select.form-control.form-control-sm, #pickem-game-winner_length select.form-control.form-control-sm, #squares-game-winner_length select.form-control.form-control-sm, #lottery-game-winner_length select.form-control.form-control-sm, #guess_win-game-winner_length select.form-control.form-control-sm, #contest-game-winner_length select.form-control.form-control-sm {
        margin-left: 16px;
    }

    #clockdiv {
        min-width: 90%;
    }

    #clockdiv > div {
        background: none !important;
    }

    .card-body.pick-card .col-md-6 {
        padding: 15px 20px !important;
        background: #f3f3f3;
        margin-bottom: 10px;
    }

    span.picksPlaced, span.picksPlacedDone {
        margin: 0.5px;
    }

    /* panding-leaderboard page */
    .winn-icon-panding-leaderboard-success span {
        padding: 10px;
        vertical-align: middle;
    }

    /* panding-leaderboard page */
    .wheelFortuneText {
        font-size: 14px !important;
    }

    #chatBox {
        padding: 0.3rem !important;
    }

    #quickPlayBox, #battingBox {
        padding: 10px 0 !important;
    }

    .bet-points-text {
        text-align: center !important;
    }

    .bet-points-pagination .pagination {
        justify-content: center !important;
    }

    #sm_wrapper, #sm_wrapper_holder {
        max-width: 100% !important;
    }

    .selectable-div {
        min-height: 450px !important;
        top: 30px !important;
    }

    #casino_iframe{
        height: 500px!important;
    }

    #provably{
        bottom: 0 !important;
    }

    .topbar .mega-dropdown .dropdown-menu {
        padding: 0px;
    }
    .mega-dropdown li {
        background-color: #fff;
        border-bottom: 0px solid #fff;
    }
    .mega-dropdown li a {
        background-color: #fff;
        padding: .65rem 1.5rem .65rem 1rem !important;
    }
    #viprewards {
        margin-bottom: 10px !important;
    }
    .md-stepper-css {
        display: block !important;
        width: 100%!important;
        margin: 0 auto !important;
        overflow-x: scroll!important;
    }
    .esb-vertical .esb-body {
        min-width: auto;
    }
    .esb-vertical .esb-body {
        min-width: auto !important;
    }
    .refreshSelect {
        text-align: center!important;
        font-size: 16px !important;
    }
    .width80 {
        width: 85%!important;
    }
    .logo-text img.light-logo{
        width: 180px!important;
    }
    #sports_pages_image{
        width: 100%;
        height: 100%;
    }
    .services-links {
        padding-bottom: 30px;
    }
    .hidden-sm{
        display:none;
    }
    .auth-wrapper{
        min-height: 80vh!important;
    }
    .list_m_b_10{
        margin-bottom: -10px;
    }
    .bg-green {
        background: #3aa33a!important;
        color: #fff!important;
    }
    .left-part.fixed-left-part {
        top: 45px!important;
    }
    .announce span{
        font-size: 14px!important;
    }
    .bet_real{
        display: none;
    }
    .card-body.pick-card{
        padding: 18px!important;
    }
    .mini i {
        margin-top: 15px!important;
    }
}

@media (max-width: 500px) {
    #sm_wrapper, #sm_wrapper_holder {
        max-width: 100% !important;
    }

    .selectable-div {
        min-height: 500px !important;
        top: -125px !important;
    }

    ul.navbar-nav.float-right {
        flex-direction: column !important;
        width: 100%;
        padding: 0 10px;
        margin-bottom: 15px;
        margin-top: 0;
    }
    li.mobile-t-15 {
        padding-top: 0px;
        padding-bottom: 10px;
    }
    ul.navbar-nav.float-right li {
        margin: 0;
    }
    ul.navbar-nav.float-right .btn {
        line-height: 30px;
        text-transform: uppercase;
        font-weight: bold;
    }
    .navPaddingRemove{
        width:auto!important;
        margin-bottom: 0px!important;
    }
}
@media (max-width: 480px) {
    .date-list {
        padding: 0.3em 0.9em!important;
    }
    .date-list span {
        padding: 0!important;
        font-size: 1.2em!important;
    }
}
@media (max-width: 320px) {
    .topbar .top-navbar .navbar-nav>.nav-item>.nav-link {
        padding: 0 7px;
    }
}

@media (max-width: 1386px) {
    ul.navbar-nav.float-right {
        padding-right: 10px;
    }
}
@media (max-width: 991.98px) {
    .PillNavigation {
        padding: 1rem .375rem 1rem;
    }
    .dashboardNav {
        padding: 1rem .375rem 1rem;
    }
}
@media (min-width: 992px){
    .liguesswitcher_css .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.7rem!important;
        padding-left: 0.7rem!important;
    }
    .p-t-b-5 {
        padding-top: 2px!important;
        padding-bottom: 6px!important;
    }
}
@media (min-width: 768px) {
    .hide_mob {
        display: block;
    }

    .hide_desktop {
        display: none;
    }

    .pdt10 {
        padding-top: 10px;
    }

    .pdb20 {
        padding-bottom: 20px;
    }

    span.picksPlaced {
        margin: 0.3px;
    }

    .input-group input {
        min-width: 70% !important;
    }

    .page-breadcrumb .breadcrumb {
        display: -webkit-inline-box !important;
    }

    /* Trophy Button padding */
    div#myBtnContainer {
        margin-right: -10px !important;
        padding-left: 10px !important;
    }

    /* Trophy Button padding */
    .selectable-div {
        top: -100px !important;
    }
    .PillNavigation__item {
        font-size: .8125rem;
    }
    .dashboardNav_item {
        font-size: .8125rem;
    }
    .p-t-b-5 {
        padding-top: 2px!important;
        padding-bottom: 6px!important;
    }
    .sbbar {
        width: 46% !important;
        margin-right: 4%!important;
        float: left!important;
    }
    .rewardbar {
        width: 46%!important;
        margin-right: 0!important;
        margin-left: 4%!important;
        float: left!important;
    }
    #currentrewards h6.m-t-30.graphs{
        margin-top: 10px!important;
    }
    .date-list{
        background: #ffffff!important;
        border: solid 1px #dee2e6!important;
        color: #000!important;
    }
    tr.scores-header{
        background: #f8f9fa!important;
        color: #000!important;
        font-size: 14px !important;
        border-top: solid 1px #e9ecef !important;
        border-bottom: solid 1px #e9ecef !important;
    }
    .card-body.pick-card{
        padding: 20px 30px 30px 30px!important;
    }
    #home-recaptcha {
        padding-left: 0!important;
    }
}
@media only screen and (device-width: 768px) {
    .left-part.fixed-left-part {
        top: 45px!important;
    }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    .left-part.fixed-left-part {
        top: 45px!important;
    }
}

@media (min-width: 1024px) {
    .selectable-div {
        top: -50px !important;
    }
}

@media only screen and (max-width: 1024px) {
    /* Hide Next/Prev in mobile pagination */
    .dataTables_paginate .previous, .dataTables_paginate .next {
        display: none !important;
    }

    /* Hide Next/Prev in mobile pagination */
}

@media only screen and (max-width: 1080px) {
    .no-padding {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (min-width: 1080px) {
    .page-wrapper > .container-fluid {
        min-height: 1200px !important;
    }

    .selectable-div {
        top: -10px !important;
    }
}

.footer_banner {
    padding: 15px 20px;
}

.error {
    color: red;
    font-size: 12px;
}

#contact_div {
    display: none;
}

.footer a:hover {
    text-decoration: none !important;
}

.text-decoration-none {
    text-decoration: none !important;
}

.text-decoration-none:hover {
    text-decoration: none !important;
}

.form-group .input-group input {
    min-width: 80% !important;
}

.input-group input {
    min-width: 70% !important;
}

.custom-btn-anchor {
    background-color: white;
    border: 0;
    color: #a1aab2;
}

#change_password_form .auth-box {
    margin-top: 5%!important;
}

#change_password_form .auth-wrapper {
    min-height: auto !important;
}

.margin-bottam-20 {
    margin-bottom: 20px;
}

.display-none {
    display: none;
}

.display-block {
    display: block;
}

.rsContent object {
    width: 100% !important;
    height: auto !important;
}

.rsGCaption {
    display: none;
}

.btn-outline-success:hover {
    color: #fff !important;
}

/** cash out page style */
#frmConfirm .input-group input, #frmCashOut .input-group select {
    min-width: 83% !important;
}

#frmConfirm .input-group .sports-bucks-width {
    min-width: 82% !important;
}

#frmConfirm .input-group .address-width {
    min-width: 84% !important;
}

#frmConfirm .input-group .payple-input {
    min-width: 79% !important;
}

.width30 {
    width: 33.33%;
}

.margin-bottom-0 {
    margin-bottom: 0rem;
}

.padding-l-6 {
    padding-left: 6px;
}

/** cash out page style */
.pick_bonus {
    cursor: pointer;
}

.pick_bonus img {
    height: 18px;
    margin-top: -4px;
}
#pick_bonus img {
    vertical-align: sub!important;
}

.float-left {
    float: left;
}

div#adcopy-outer {
    margin: 0 auto;
}

#my_captcha {
    padding-top: 20px;
}

#zero_config, #picksList, #getUserBalance, #userRewardBalance, #winnersDataTable, #bet-rewards-points, #pickem-game-winner, #squares-game-winner, #lottery-game-winner, #guess_win-game-winner, #myFriendList, #myReferFriend, #brackets-game-winner, #contest-game-winner, #bet-rewards-points-rank , #contests_picksList, #my_contest_picks, #user_contest_picks, #challengePicks, #myEliteAccessPlans, #myBetChipsOrders , #betQuestions_pending, #winnerstab-home, #supportTicketDataTable, #supportOpenTicket {
    width: 100% !important;
}

.search_friends {
    background-color: #F5F5F5;
    padding: 25px;
    border-radius: 5px;
}

.ui-autocomplete-multiselect input {
    width: 100% !important;
}

.disablespan {
    background: #e4e1df;
    color: #000;
    cursor: pointer;
    /*pointer-events: none;*/
}
.disablespan:hover{
    background: #e4e1df !important;
}

.disablespan i {
    display: none;
}

a#square_title:hover, a#pool_title:hover, a#brackets_title:hover {
    color: #3aa33a;
}

.parlay-tab, .teaser-tab {
    border: none !important;
}

.no_border {
    border: none !important;
}

.ui-menu-item {
    font-size: 18px;
    padding: 4px;
}

.panding-picks-table span i {
    font-weight: bolder !important;
}

.team_name_cussor {
    cursor: pointer;
}

span.picksPlaced, span.picksPlacedDone {
    background: #e4e1df !important;
    color: #000;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.kiip-info-text {
    z-index: 2147483647;
    position: fixed;
    text-align: center;
    top: 20px;
    left: 35%
}

.kiip-info-text p {
    font-weight: bold;
    font-size: 15px;
    color: #bbb7b7;
    text-align: center;
}

#clockdiv {
    padding-top: 20px;
    min-width: 80% !important;
}

#wheel-page-box {
    padding: 10px !important;
}

.wheel-page canvas {
    position: static !important;
    width: 100% !important;
    height: 100% !important;
}

.input-group label {
    font-size: 12px;
}

#sb-site div {
    padding-top: 20%;
}

.pick-risk-amt {
    flex-wrap: nowrap !important;
}

.background-hover-td td.td-hover:hover {
    background-color: #f8f9fa;
}

.profile-errors .error_list, .frmGuess_guess_figure ul {
    list-style: none !important;
}

.margin10 {
    margin: 10px;
}

.gamedetails div.active {
    background: #ffbc34;
    border: solid 1px #ffbc34;
    color: #000;
}

.background-white {
    background-color: white !important;
}

.carousel-item {
    transition: transform .10s ease !important;
}

.footer {
    position: unset !important;
    width: 100% !important;
}

.alert-rounded {
    margin-top: 1rem;
}

.new-tag {
    margin-left: 10px;
    font-size: 10px;
    font-weight: bold;
    background-color: red !important;
    padding: 2px 4px !important;
}

.bet-chips-img {
    margin-top: -2%;
    width: 18.75px;
    height: 18px;
}

.back-contest {
    float: right;
    margin-bottom: 5px !important;
    margin-top: 15px !important;
}

/*Picks listing size mobile view*/
@media (max-width: 39.9375em) {
    span.tablesaw-cell-content {
        width: 62% !important;
    }
}

.tablesaw-stack td .tablesaw-cell-label, .tablesaw-stack th .tablesaw-cell-label {
    width: 33% !important;
}

/*Picks listing size*/

.margin-0-auto {
    margin: 0 auto;

}

.red-msg-box {
    border: 3px solid red;
    padding: 20px;
    margin: 20px 0 0 0;
    border-radius: 5px;
}

.header-carousel {
    color: white;
}

.header-carousel a {
    color: white;
    width: 100%;
}

.red-on-off-cursor {
    cursor: pointer;
    padding: 0.25rem!important;
}
.red-on-off-cursor a{
    vertical-align: super;
}

.animated-arrows-container {
    margin-top: 10px;
    margin-bottom: 10px;
}

.navbar-brand {
    font-size: 1em;
    font-weight: 700;
}

.chat-green-box {
    padding: 0.8rem 1.25rem !important;
}

.text-decoration-none {
    text-decoration: none !important;
}

#vdo_ai_div {
    margin-left: 0 !important;
}

#playbuzz_div .s2nFriendlyFrame {
    float: right;
}

.s2nPlayerFrame {
    visibility: visible !important;
}

/* Star rating in video page*/
span.stars, span.stars span {
    display: block;
    background: url(/assets/images/rating/star-stripe-22.png) 0 -23px repeat-x;
    width: 110px;
    height: 21px;
}

span.stars span {
    background-position: 0 1px;
}

/* Star rating in video page*/

/* Popup info*/
.popupBackGround {
    background-color: black !important;
}

/* Popup info*/

/*For trophy padding*/
.awards {
    left: 5px !important;
}

/*For trophy padding*/

.ac-item-a {
    text-decoration: underline;
    color: blue;
    font-size: .7em;
    cursor: pointer;
    margin-left: 10px;
}

/* Create an acount Uppercase*/
#create-account {
    text-transform: uppercase !important;
}

#loginButton {
    text-transform: uppercase !important;
}

/* Create an acount Uppercase*/

.ad-banners div {
    display: inline-block;
}

/* Google Recaptca home/login css start */
@media (max-width: 500px) and (min-width: 400px) {
    #login-recaptcha {
        padding-left: 3%;
    }

    #home-recaptcha {
        padding-left: 3%;
    }
}

@media (min-width: 500px) {
    #login-recaptcha {
        padding-left: 6%;
    }

    #home-recaptcha {
        padding-left: 10%;
    }
    #contact-recaptcha {
        padding-left: 33%;
    }
}

/* Google Recaptca home/login css end */

/* Bet Chips css start */
.betchip-question-msg {
    width: 100%;
    font-size: 15px;
}

div#currentBetChips, div#earnedBet {
    border: none !important;
}

.r-t-p {
    padding-top: 5px !important;
}

#errormsg {
    font-size: 14px !important;
}

/* Bet Chips css end */

/* Elite Access css start */
.payment-card {
    max-width: 30px;
}

.error_list {
    list-style: none;
    margin-left: -30%;
    color: red;
}

.lead b {
    font-weight: bold !important;
}

.red {
    color: red;
}

/* Elite Access css end */
/* How To Video Start */
.howtovideo {
    border: none !important;
}

/* How To Video End */
.wofBetchip .btn {
    width: 272px !important;
    display: block;
    margin: 10px auto;
    color: #000000 !important;
    box-shadow: 0 0 0 0.2rem rgba(255, 188, 52, .5) !important;
    font-weight: bold;
}

.progress.line-progress {
    height: 11px !important;
}
.ticket-answer{
    background: #e6e9ef;
}
.border-radius-ticket{
    border-radius: 10px 10px 0 0!important;
}

.qst-center-option {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.one-line-section {
    display: inline;
    margin: 0 10px;
}

.one-line-section::before {
    content: '';
    background: #3aa23a;
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-right: 5px;
}

@media screen and (max-width: 767px) {
    .one-line-section {
        display: block !important;
    }
    .btn-width-mob {
        width: auto!important;
    }
}
.howtovideoTab{
    padding: 0.5rem 0.5rem !important;
}
.ticket-group a{
    /* -webkit-box-shadow: 0px 4px 0px 0px #000000;
     -moz-box-shadow: 0px 4px 0px 0px #000000;
     box-shadow: 0px 4px 0px 0px #000000;*/
    padding: 4px 35px;
    padding-top: 8px;
    padding-bottom: 6px;
    margin-bottom: 15px;
    font-size: 15px;
    background-color: #000000;
    color: #fff !important;
    font-family: 'Roboto', sans-serif;
    transition: 300ms all;
    font-weight: 900;
    border: none!important;
}
.ticket-answer {
    background: #e6e9ef;
    position: relative;
}
.ticket-answer .ytLoader {
    position: relative!important;
    top: 0;
    bottom: 0;
    width: 100%!important;
    display: inline-grid;
}
.ticket-answer .ytLoader .img-fluid {
    width: auto;
}

.ticket-answer img {
    max-width: 100%;
}

/*Betchip Bar */
#viprewards{
    padding: 3px 10px 10px 10px !important;
    background: #ffffff !important;
    border: solid 1px #FFFFFFFF;
}
#viprewards .progress{
    background-color: #e9ecef !important;
}
#viprewards b.info.blue.vip, #viprewards h6.graphs b{
    color: #2962FF !important;
}
#viprewards .d-xl-inline{
    color: #3a3636!important;
}
h6.graphs b{
    font-weight: 400 !important;
    font-size: 0.94em!important;
}

#viprewards h6.m-t-30.graphs{
    padding-top: 3px !important;
    height: 18px !important;
    background-image: none!important;
}
/*Betchip Bar */

#checkmarkID{
    padding-top: 0 !important;
}
#provably{
    color: #fff!important;
}
.small-img{
    display: flex;
    position: relative;
    float: right;
}
.small-img img {
    width: 512px;
}
.small-iframe {
    display: flex;
    position: relative;
    float: left;
    width: 500px !important;
}

/*New advertising page css*/
#ads-bg {
    color: #fff;
}

#ads-bg h3 {
    font-size: 40px;
    font-style: italic;
    padding: 30px 0 18px 0;
}

#ads-bg p {
    line-height: 26px;
    font-size: 15px;
    padding: 0 8px 0 7px;
}

.col-lg-6.adf {
    background-position: left top;
    background: #3e039d;
    background-image: url(/assets/images/advertise.png);
    min-height: 345px;
    background-size: cover !important;
}

#ads-bg .col-lg-6.adft.p-20 {
    background: #3e039d;
}

#ads-bg .btn {
    line-height: 30px;
}

.p-4.flex-fill.white {
    width: 50%;
}

.boxes-whitebg {
    background: #fff;
}

.p-4.flex-fill.white.m-2.light-grey {
    background: #f7f7f7;
    border-radius: 5px;
}

.p-4.flex-fill.white.m-2.border-box {
    border: solid 1px #E0E0E0;
    border-radius: 5px;
}
.p-4.flex-fill.white.m-2.border-box_green {
    border: solid 1px #3aa33a;
    border-radius: 5px;
}

/*.p-4.flex-fill.white.m-2.border-box img {
    width: 100%;
    max-width: 371px;
}*/

@media (max-width: 991px) {
    .boxes-whitebg.flex-fill {
        width: 100%;
        float: none;
        display: block;
        flex: none;
    }

    .boxes-whitebg .d-flex {
        display: block !important;
    }

    .p-4.flex-fill.white {
        width: 98%;
        margin: 0 auto !important;
    }

    .boxes-whitebg {
        padding: 7px 0;
    }

    .p-4.flex-fill.white.m-2.border-box {
        border: none;
    }
    .p-4.flex-fill.white.m-2.border-box_green {
        border: none;
    }

    a.btn.btn-warning.btn-lg.waves-effect.waves-light {
        width: 100%;
    }

    #ads-bg .btn {
        width: 100%;
        line-height: 30px;
        text-transform: uppercase;
    }

    .col-lg-6.adft.p-20 {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-lg-6.adf {
        background-size: 487px 345px !important;
        background-repeat: no-repeat;
    }
}

@media (max-width: 424px) {
    .col-lg-6.adf {
        background-size: 400px 283px !important;
        background-repeat: no-repeat;
        min-height: 100px;
        height: 280px
    }

    #ads-bg h3 {
        font-size: 28px;
        padding: 20px 0 18px 0;
    }
}

@media (max-width: 340px) {
    .col-lg-6.adf {
        background-size: 360px 255px !important;
        background-repeat: no-repeat;
        height: 255px
    }
}
/*New advertising page css*/
div#playbuzz_div_1 {
    max-width: 100%!important;
    width: 100%!important;
}

.dropdown-item {
    padding: .65rem 1.5rem .65rem 1rem;
}

.d-block.d-md-none img {
    max-width: 24px;
}

.topbar .navbar-collapse {
    padding: 0 0 0 0;
}

.navbar-nav.float-left.mr-auto img.nbi {
    margin-left: 0 !important
}

.dropdown-item.balance {
    background: #f5f5f5;
    border-bottom: solid 1px #fff;
}

.dropdown-item.balance .text-primary {
    padding-left: 10px;
}
/*New Navigation page css*/
.line_heaight{
    line-height: 28px!important;
}
/* Dashboard page css */
.dashboard-tab {
    padding: 0.5rem 0.5rem !important;
}
/*Top Rewards bar css */
.change-graph-a-color {
    color: #555;
}
#displayWinAmt{
    text-align: center;
    width: 100%;
}

.betmanWinCenter{
    text-align: center;
    width: 100%;
}
/*New Offerwall integration start*/
.tabcontent-border{
    border: none!important;
}
.main-tab-block {
    display: block;
    margin: 10px 0;
}

.main-tab-block .tabs {
    position: relative;
}

.main-tab-block ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.main-tab-block ul.tabs li{
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 15px;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
}

.main-tab-block ul.tabs li.current{
    border: 1px solid #cccccc;
    color: #222;
    font-size: 13px;
    outline: 1px solid #ffffff;
    border-radius: 8px 8px 0 0;
    border-bottom: none;
}

.tab-content-offer{
    display: none;
    padding: 15px;
    /*border-top: 1px solid #cccccc;*/
    font-size: 14px;
}
.tab-content-offer.current{
    display: inherit;
}
.offerwall-difficulty {
    margin: 0.8rem 0;
}
.offerwall-difficulty span {
    font-size: 15px;
    line-height: 14px;
    vertical-align: middle;
    margin-right: 15px;
}
.offerwall-difficulty i {
    vertical-align: middle;
    font-size: 8px;
}
.yellow {
    color: #f2c41d;
}
.offerwall-box {
    margin: 10px 0;
}
.offerwall-box a {
    display: inline-block;
    /* overflow: hidden; */
    border: 1px solid #ddd;
    border-radius: 0.2rem;
    position: relative;
    width: 100%;
    text-decoration: none;
}
.offerwall-box img {
    height: 40px;
    max-width: 100%;
    margin: 2rem 0;
}
.offerwall-box p {
    text-align: center;
    font-size: 12px;
    line-height: 15px;
    height: 30px;
    max-height: 30px;
    overflow: hidden;
    padding: 0 0.8rem;
    color: #000000;
    margin: 0 0 0.8rem;
}
.offerwall-box .info{
    margin-bottom: 10px;
    margin-top: -20px;
}
.offerwall-box h5 {
    padding: 0.8rem 0;
    background-color: #f0f0f0;
    text-align: center;
    margin: 0;
    font-size: 15px;
    line-height: 18px;
    vertical-align: middle;
    color: #000000;
}

.offerwall-box img.round-rd-color {
    vertical-align: baseline;
    width: 10px;
    height: 10px;
    margin: 0;
}
/*New Offerwall integration END*/
.esb-book.esb-reset {
    z-index: 1 !important;
}
.refreshPage {
    color: #3aa33a;
    vertical-align: middle;
    cursor: pointer;
}
/***** Buy Ad Skip ***** */
.card-buy {
    border: 1px solid #3aa33a;
    border-radius: 10px;
    cursor: pointer!important;
    background: #fff;
    height: 250px;
    position: relative;
}
.card-buy:hover .card-title-buy {
    color: #3aa33a;
}
.card-buy:hover .card-header-buy {
    background-color: #3aa33a;
    color: #fff;
}
.card-header-buy {
    padding: 10px;
    font-size: 22px!important;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-radius: 10px 10px 0px 0px!important;
    background: #f3f3f3;
}
.selected-price {
    height: 285px!important;
    border: 1px solid #3aa33a!important;
    border-radius: 10px!important;
    margin-top: -15px!important;
}
.middle-pricing-space {
    margin-top: 40px !important;
}
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-40%);
}
.selected-price p {
    font-size: 18px;
}

.selected-price h2 {
    color: #23a0c7!important;
    font-size: 60px!important;
    text-align: center;
}
h2.card-title-buy {
    font-size: 30px;
    text-align: center;
    border-bottom: none;
    color: #000000;
}
p.card-text {
    font-size: 14px;
    line-height: 18px;
}
.selected-price p {
    font-size: 14px;
}
.text-center {
    text-align: center;
}
.selected-price .card-header-buy {
    background-color: #3aa33a!important;
    color: #fff!important;
}
.selected-price h2 {
    color: #3aa33a!important;
    font-size: 60px!important;
}

/***** Buy Ad Skip ***** */
.topbar .top-navbar .navbar-nav>.nav-item>.nav-link{
    font-size: .990rem!important;
}
.more_info_score {
    float: left;
    text-transform: uppercase;
    line-height: 31px;
}
.moreinfo-scores img {
    margin-right: 4% !important;
    margin-left: 4% !important;
}
.darkGreen a {
    color: #075d07!important;
}
.chat_box_friend{
    cursor: pointer;
}
.bg-light-green{
    background: #5ebf1440 !important;
}
.old_mesg {
    background: #fafafa;
    border: 1px solid #d5d5d5;
    padding: 5px;
    text-align: center;
}
.sideChat{
    font-size: 18px;
    font-weight: bold;
    writing-mode: vertical-rl;
    text-orientation: upright;
    padding-top: 5px;
}
.customizer .service-panel-toggle
{
    background: #2365a0 !important;
    left: -36px!important;
    border-radius: .4em;
}
.customizer .service-panel-toggle:hover{
    background: #3aa33a !important;
}

@keyframes pulse_animation {
    0% { transform: scale(1); }
    30% { transform: scale(1); }
    40% { transform: scale(1.08); }
    50% { transform: scale(1); }
    60% { transform: scale(1); }
    70% { transform: scale(1.05); }
    80% { transform: scale(1); }
    100% { transform: scale(1); }
}
.pulse {
    animation-name: pulse_animation;
    animation-duration: 5000ms;
    transform-origin:70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.customizer .customizer-body iframe {
    position: absolute;
    height: 100%;
    padding-bottom: 15px;
}
.progress-black {
    color: #555!important;
}
#currentsportbucks span.pull-right.next-level::before {
    content: none !important;
}
/* League Listing Pgaes CSS START*/
article.news-csports-item.news-csports-item-latest-news {
    width: calc(25% - 20px);
    float: left;
    margin-right: 20px;
    margin-top: 20px;
}

.news-csports-item_csimage-container img {
    width: 100%;
    border-radius: 5px;
}


img.news-csports-item__chevron-right-big {
    width: 15px;
    opacity: 0.15;
}
img.news-csports-item__chevron-right-small {
    width: 12px !important;
    opacity: 0.3;
}

span.news-csports-item__byline-sport, span.news-csports-item-cs-published {
    font-size: 12px;
    color: #3F51B5;
}
span.news-csports-item-cs-published {float:right}

.news-csports-item__summary {
    color: #000;
    display: none;
}
.news-csports-item__title {
    color: #000;
}
.team-container {
    /* float: left; */
    clear: both;
}

.game-logo {
    width: 40px;
    float: left;
}

img.team-logo {
    width: 25px;
}

.team-title {
    float: left;
}

.digits {
    float: right;padding-top: 4px;
}

a.game-link {
    color: #333;
}
span.team-title-text {
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 4px;
    display: block;
}

.col-8.game-border-right {
    border-right: solid 1px #dadada;
}

.GamesPanel__channel-text {
    color: #9E9E9E;
}
span.GamesPanel__time-text {
    color: #9E9E9E;
    float: right;
    /*border: solid 1px #dadada;*/
    width: 100%;
    padding-right: 4px;
    margin-bottom: 5px;
    text-align: right;
}
.col-12.game-date-header {
    background: #000000;
    border-radius: 2px;
    color: #fff;
    padding: 5px 20px;
    margin-bottom: 10px;
}

article.col-lg-6.gamesbox {
    border-bottom: solid 1px #dadada;
    padding-bottom: 10px;
    padding-top: 10px;
}
.news-csports-item__view-article {
    display: none;
}

.seocontent_seo-content.seocontent_cs-box h2 {
    color: #000;
    font-size: 18px;
}

.NewsCard__header-container {
    padding: 20px 0;
    font-size: 24px;
    text-transform: uppercase;
    color: #3F51B5;
}
.seo-text-under{
    background: #fff;
    padding: 0px 20px 20px 20px;
}


.news-csports-item_csimage.featured{   width: 48%;
    float: left;
}
.news-csports-item__text-container.on-top {
    width: 49%;
    float: right;
}

img.news-csports-item__sport-icon {
    width: 16px;
}
@media (max-width: 812px){
    .news-csports-item_csimage.featured {
        width: 47%;
        float: left;
    }

    article.news-csports-item.news-csports-item-latest-news {
        width: calc(50% - 20px);
    }}
@media (max-width: 768px){
    article.col-lg-6.gamesbox {
        padding-left: 0;
        padding-right: 0;
    }
    span.GamesPanel__time-text, .GamesPanel__channel-text {
        display: block;
        padding-top: 2px;
    }
}

img.news-csports-item__sport-icon {
    width: 16px;
}
@media (max-width: 460px){
    .col-12.game-date-header {
        text-align: center;
        margin-bottom: 0;
    }
    .GamesPanel__time-overlay-content span.btn.btn-sm.btn.font-medium.btn-outline-success.block-card.mt-2 {display:block; position:relative;bottom:5px}
    .card-body.p-b-10.adj {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    span.GamesPanel__time-text, .GamesPanel__channel-text {
        text-align: right;
        display: block;
    }
    .news-csports-item_csimage.featured,.news-csports-item__text-container.on-top {
        width: 100%; margin-left:0; float:none
    }
    article.news-csports-item.news-csports-item-latest-news {
        width: 100%; margin-left:0
    }
    .news-csports-item__title {
        font-size:18px
    }
}
@media (max-width: 413px){
    .GamesPanel__time-overlay-content span.btn.btn-sm.btn.font-medium.btn-outline-success.block-card.mt-2 {
        /*display: none;*/
    }}
/* League Listing Pgaes CSS END*/
img.team-logo {
    vertical-align: super!important;
}
.GamesPanel__time-text {
    font-size: 12px !important;
}
.sport_button {
    /*padding: .10rem .5rem!important;*/
    width: 90%;
}

.mt-15{
    margin-top: -12px!important;
}
.btn-black {
    color: #fff;
    background-color: #000000!important;
    border-color: #fff!important;
    font-weight: 600;
}
.PillNavigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    overflow-x: auto;
    padding: 1rem .375rem 1rem;
    margin-top: 0;
    margin-bottom: 1.5rem;
    border-bottom: .0625rem #d8d8d8 solid;
    border-top: .0625rem #d8d8d8 solid;
}
.dashboardNav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    overflow-x: auto;
    padding: 1rem .375rem 1rem;
    margin-top: -16px;
    margin-bottom: -16px;
}
.PillNavigation__item {
    display: block;
    color: #000;
    font-size: .6875rem;
    background-color: #fff;
    border-radius: 1rem;
    white-space: nowrap;
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(34,34,34,.2);
    box-shadow: 0 0.125rem 0.25rem rgba(34,34,34,.2);
    margin-right: 0.350rem;
    line-height: 0;
    padding: 1rem .875rem;
}
.svg-black{
    filter: contrast(1000%) invert(100%)!important;
}
.dashboardNav_item {
    display: block;
    color: #000;
    font-size: .8525rem;
    background-color: #fff;
    border-radius: 1rem;
    white-space: nowrap;
    -webkit-box-shadow: 0 0.125rem 0.25rem rgba(34,34,34,.2);
    box-shadow: 0 0.125rem 0.25rem rgba(34,34,34,.2);
    margin-right: 0.675rem;
    line-height: 0;
    padding: 0.7rem .775rem;
}
.PillNavigation__item--active {
    background-color: #3aa33a;
    color: #fff;
    font-weight: 600;
}
.PillNavigation__item:hover {
    background-color: #3aa33a;
    color: #fff;
}
.dashboardNav_item--active {
    background-color: #3aa33a;
    color: #fff;
    font-weight: 600;
}
.dashboardNav_item:hover {
    background-color: #3aa33a;
    color: #fff;
}
.dashboardNav_item:hover img {
    filter: brightness(0) invert(1)!important;
}
.offer-box-hover a:hover {
    margin-top: -4px;
    margin-bottom: 4px;
    transition-property: margin-top,margin-bottom;
    transition-duration: .2s;
    transition-timing-function: ease;
}
.svg-white {
    filter: brightness(0) invert(1)!important;
}
.container-but .btn-pick-process{
    box-shadow: 0 0 0 0.2rem rgba(58, 163, 58, 1)!important;
}
.bg-gray{
    background-color: #f5f5f5!important;
}
.text-black{
    color: #000000!important;
}
.dropdown-menu>.dropdown-item, .dropdown-menu>.mega-dropdown-menu {
    font-size: 1rem!important;
}
.announce{
    background-size: 3rem!important;
}
/* Footer New Start*/
.footer-bg {
    padding: 30px 20px 20px;
    background: #fff;
    display: flex;
    flex-direction: column;
    position: relative;color: #555;
}
.services-links a {
    display: block;
    color: #555555;
    font-size: 13px;
    line-height: 25px;
}
.services-links a:hover {
    color: #3aa33a;
}
footer h4::after {
    display: block;
    content: '';
    width: 30px;
    height: 3px;
    background: #3aa33a;
    margin-top: 10px;
}
.social-sets ul {
    list-style: none;
    max-width: 300px;
    margin: 0 auto;
    padding: 0 0 20px 0;
    overflow: hidden;
}
.social-sets ul li {
    width: 25%;
    float: left;
}
.social-sets ul li img {
    width: 36px;
}
.social-sets {
    margin: 0 0 20px 0;
    border-bottom: solid 1px #e0e0e0;
    clear: both;
    overflow: hidden;
}
.img_w_30{
    width: 32px!important;
}
/* Footer New End*/
.m-b-m-15{
    margin-bottom: -15px;
}

.topnav-img {
    height: 25px!important;
    margin: 10px 0 0 5px!important;
}
#footerFloatingAd{
    background-color: rgb(255 255 255);
    border-top: 1px solid lightgray;
    padding-top: 5px;
    padding-bottom: 5px;
}
.footer728x90 {
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background: white;
    z-index: 100000;
}
.footer-close {
    cursor: pointer;
    color: #b2b2b2;
    border: 1px solid #b2b2b2;
    border-radius: 20px;
    background: #fff;
    line-height: 20px;
    display: inline-block;
    font-size: 20px;
    font-family: arial,sans-serif;
    padding: 0 5px;
    position: absolute;
    top: 5px;
    right: 5px;
    height: 24px;
    width: 21px;
}

.z-in-99999{
    z-index: 999999!important;
}
td#infoicons, th#info{
    background: #edeff2!important;
}
.sidebar-item.banners-side{
    padding-top: 15px !important;
}
.customizer .service-panel-toggle {
    width: 100%;
}
.customizer .customizer-body iframe {
    background: #ffffff;
}
.m-20-b{
    margin: -10px 20px 0px 20px;
}
.pop_leader{
    vertical-align: middle;
    color: #ffffff;
}
.small_85{
    font-size: 85%;
    font-weight: 400;
}
#sportsbooksPopUp {
    top:18%;
    outline: none;
    overflow:hidden;
}
.aweber-p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.light-grey-bg {
    background: #f7f7f7;
    border-radius: 5px;
}
.alert-pick{
    padding: .40rem 1.25rem!important;
}
.alert-pick h6{
    padding-top: 3px!important;
}
.teamSpace{
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.bodypushout{
    margin-top: 0!important;
}
.bodypushin{
    margin-top: 0!important;
}
